body {text-aling:left;}
.superbanner { width: 728px; height: 90px; margin-bottom: 8px; float: right; }
.rectbanner { width: 300px; height: 250px; padding-bottom: 0px; background-color: #fff; margin-bottom: 14px; }
a:link {
    color: #3a5ca6;
    text-decoration: none;
}

/* Layout */
#wrapper { width: 100%; text-align: left; font: 14px meiryo, メイリオ, 'ms pgothic', 'ms pゴシック', sans-serif; background-color: #fff; background-image: url(http://file.chosunonline.com/site/re/img/enta_wrapper_bg.gif); background-repeat: repeat-x; background-position: center bottom; }
#contents {width:650px; float:left;}
#contents .eroot { font: 12px/13px meiryo,'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; padding-bottom: 6px; border-bottom: 2px solid #f49db6; margin-bottom: 5px; }
#contents h1 { font: bold 26px/120% meiryo,'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; margin: 20px 0px; }
#contents #post h1 { font: bold 26px/120% meiryo,'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; margin: 0 0 20px; }
#contents #post h2 { font: bold normal 16px/24px meiryo, "メイリオ", 'ms pgothic', 'ms pゴシック', sans-serif; color: #666; margin-bottom: 20px; }
#contents #post h6 { font: normal 12px/14px meiryo,'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; color: #555; margin-bottom: 10px; }
#contents #post h6.byline { font-size: 14px; color: #555; margin-bottom: 25px;}
#contents #post h6.reporter { font-size:16px;color: #000; margin-bottom: 25px; margin-top: 30px;}
#contents #post h6.dateline { font-size: 12px; text-align: right; margin-bottom: 15px; color: #666; }
#contents #post .subcontit {display:block;clear:both; color: #0c2c54; font: bold 16px/30px meiryo, "メイリオ", 'ms pgothic', 'ms pゴシック', sans-serif; padding-top:20px;}
#contents #post .socialbar { width:100%; margin-bottom: 20px; margin-top: 0px; line-height: 20px; float:left; text-align:right;}
.ri {float: right;}
.le {float: left;}
.center_img {
    clear: both;
    float: none;
    margin: 0 auto 20px auto;
    text-align: center;
    position: relative;
width: 100% !important;
}
.center_img dt {text-align:left; color:#666; font-size:14px;margin-top: 8px;line-height: 20px;}
.center_img img {width: 650px; height: auto;}

#keyword{margin:0 0 10px 0; font-size:14px; color: #c4385d; height:19px;}
#keyword span{font-size:12px; font-weight:normal; color: #c4385d;text-decoration:none;}
#keyword dl {display:inline; word-spacing:-1px;}
#keyword dd {display:inline; color:#c4385d;}
#keyword dd a {color: #c4385d;}
#keyword dt{display:inline;color:#c4385d;}
#keyword dt a{color:#c4385d;text-decoration:underline;}
#keyword img{margin:0px; border:0px; padding:0px 4px 3px 0;vertical-align:middle;}


#contents #post .socialbar2 { background: url(http://file.chosunonline.com/site/re/img/news_socail2_bg.gif) repeat-x center top; border: solid 1px #c8c8c8; height: 16px; font: 12px/16px meiryo, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; padding: 7px 5px; margin-bottom: 10px; }
#contents #post .socialbar2 a { margin: 0px 5px;}
#contents #post .pageline { font: 14px/30px verdana, 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; text-align: center; height: 30px; margin-bottom: 20px; }
#contents #post .pageline a:link { border: solid 1px #fff; padding: 3px 6px;  }
#contents #post .pageline a:hover { border: solid 1px #578ac9; padding: 3px 6px;  }
#contents #post .copyline { font: 12px meiryo, arial, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; color: #999; text-align: center; margin-bottom: 20px; }
#contents #post .article p { font: normal 16px/170% meiryo, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; margin-bottom: 18px; }
#contents #post .article .pic { margin: 0px 20px 20px 0px; float: left; }
#contents #post .article .pic dd { font: 12px meiryo,'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; padding: 5px; color:#666; }

#contents #post #relphoto { margin-bottom: 20px; }
#contents #post #relphoto ul.relthumb { width: 100%; border: solid 1px #c8c8c8; background: #fafafa url(http://file.chosunonline.com/site/re/img/news_relphoto_bg.gif) repeat-x center top; float: left; padding: 5px 0; }
#contents #post #relphoto ul.relthumb li { width: 92px; height: 92px; padding: 3px; background-color:#f2f2f2; float: left; margin-left: 5px; margin-bottom: 5px; text-align: center;}
#contents #post #relphoto ul.relthumb li img { padding: 2px; border: solid 1px #ccc; }
#contents #post #relarticle, #contents #post #sectionarticle { margin-bottom: 30px; }
#contents #post #relarticle ul, #contents #post #sectionarticle ul { font: 11px Verdana, Geneva, sans-serif; color: #999; }
#contents #post #relarticle li, #contents #post #sectionarticle li { background: url(http://file.chosunonline.com/site/re/img/news_bullet_01.gif) no-repeat left center; padding-left: 10px; margin:3px 0;}
#contents #post #relarticle a, #contents #post #sectionarticle a { font: 14px/20px meiryo,'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; padding-right:10px; }

.video {width:100% !important; position: relative;margin: 0 auto 20px; text-align: center; }
.video dd{min-width:100%; position: relative; padding-bottom: 56.25%; padding-top: 30px;height: 0; overflow: hidden; margin: 0;}
.video dt{margin-top:10px;}
.video iframe, .video object, .video embed, embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#contents .sectop { padding-top: 10px;}
#contents #section dl.topnews dt { font-size: 25px;}
#contents #section dl.topnews dd { font-size: 14px;}
#contents #section ul.toplist li { font-size: 16px; line-height: 150%;}
#contents #section ul.toplist li a { color: #000; }
#contents .fulltext { background-color:#69C; color: #FFF; font: bold 12px/14px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; padding: 2px; }
#contents #section #sublists a { color:#000;}


#contents #list { margin-bottom: 20px; }
#contents #list .list_date, #contents #list .list_page { font: 12px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; text-align: center; height: 30px; }
#contents #list .list_date ul {width:620px; }
#contents #list .list_date li { float: left; border: solid 1px #ccc; margin-right: -1px; width:87px;}
#contents #list .list_date li:first-child { border-top-left-radius:5px; border-top-right-radius:0px; border-bottom-left-radius:5px;border-bottom-right-radius:0px; }
#contents #list .list_date li:last-child { border-top-left-radius:0px;border-top-right-radius:5px;border-bottom-left-radius:0px; border-bottom-right-radius:5px; }
#contents #list .list_date a  { display: block; padding: 8px 0px;  }
#contents #list .list_date li:hover { background-color: #e5e5e5; }
#contents #list .list_page { color: #CCC; font-weight: bold; font-size: 14px; height: 30px; margin-bottom: 20px; }
#contents #list .list_page a { padding: 5px 10px; line-height: 30px; margin: 0px 3px; border: solid 1px #fff;  }
#contents #list .list_page a:hover { background-color: #E2F1FE; border: solid 1px #ccc; }
#contents #list ul.list_article { margin: 10px 0px 15px 0px;  }
#contents #list ul.list_article li { line-height: 25px; background: url(http://file.chosunonline.com/site/re/img/news_bullet_01.gif) no-repeat left center; padding-left: 10px; font-family: 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; font-size: 14px; }
#contents #list ul.list_article .time { font: 11px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; color:#999; margin-left: 5px; }

#contents #list h3.ranktit { font: bold 16px meiryo, "メイリオ", 'ms pgothic', 'ms pゴシック', sans-serif; color: #333; margin-top: 20px; background-color: #e6ecf4; padding: 5px 10px; border-radius: 5px; }
#contents #list ol.list_rank { margin: 10px 0px 0px; font-size:  }
#contents #list ol.list_rank li { line-height: 25px; padding-left: 10px; font-family: verdana, 'ms pgothic', 'ms pゴシック', 돋움, Dotum, meiryo, "メイリオ", sans-serif; font-size: 14px; }
#contents #list ol.list_rank li:hover { font-weight: bold; }
#contents #list ol.list_rank .time { font: 11px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; color:#999; margin-left: 5px; }
#contents #list a.listlink3 { margin-bottom: 10px; padding-right: 20px; display: block; font-size: 12px; text-align: right; color: #666; }
#contents #list div.rank_calendar { text-align: center;}

/*Search List*/
.search_article { width:620px; margin:20px 0; min-height:85px;}
.search_article img { border:1px solid #e3e3e3; }
.search_article dt { margin-bottom:3px;max-width:620px; }
.search_article dt.tit { max-width:620px;font-size:16px;color:#3a5ca6;line-height:22px;}
.search_article dd.thumb {width:65px;height:80px;overflow:hidden;margin-right:15px;padding:0;float:left;vertical-align:middle; }
.search_article #img {table-layout:fixed;width:65px;height:80px;overflow:hidden;margin:0;padding:0;text-align:center; vertical-align:middle; }
.search_article #tit { font-size:16px;color:#294a9e;line-height:22px;}
.search_article #tit a { color:#3a5ca6; }
.search_article #tit a:visited{color:#999;}
.search_article #date { margin-left:12px;font-size:12px; color:#999;}
.search_article #substract { margin:6px 0 0;font-size:13px;line-height:17px;color:#333; }
.search_article #substract a { color:#333;font-size:13px;line-height:17px;  }
.search_article dd.sub { max-width:620px;padding:0;margin:3 0px; }

/* News Speical */
#contents #special .summary { background: url(http://file.chosunonline.com/site/re/img/news_spe_sumtit.gif) no-repeat center top; width: 625px; padding-top: 24px; margin-top: -20px; margin-bottom: 20px; }
#contents #special .summary p { background: url(http://file.chosunonline.com/site/re/img/news_spe_sump.gif) no-repeat center bottom; width: 597px; padding: 5px 14px 12px; font-size: 12px; color: #666; line-height: 150%; font-family: 'ms pgothic', 'ms pゴシック', sans-serif; }
#contents #special h3 { font-size: 18px; font-weight: bold; border-top: solid 2px #ccc; padding-top: 6px; }
#contents #special h3 em { border-top: solid 2px #1e93ad; padding: 6px 5px 0;  }
#contents #special ul.spelist { font: normal 14px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; padding-left: 5px; margin-bottom: 20px; }
#contents #special ul.spelist li { height: 25px; line-height: 25px; background: url(http://file.chosunonline.com/site/re/img/news_bullet_01.gif) no-repeat left center; padding-left: 10px; }
#contents #special ul.spelist li .date { font-size: 11px; color: #999;}

/* News Photonews */
#contents #photonews { padding-top: 20px;}
#contents #photonews * { text-align: center; }
#contents #photonews .control { height: 30px; margin-bottom: 20px; }
#contents #photonews .control a { padding: 5px 7px; border: solid 1px #ccc; font-size: 14px; font-weight: bold; border-radius: 5px; line-height: 30px; background-color:#DFE9FD }
#contents #photonews .control a:hover { background-color: #5189c1; color: #fff; }
#contents #photonews dl { padding: 10px 0px; margin-bottom: 20px; width: 100%; font-size: 16px; line-height: 20px; }
#contents #photonews dl dt { margin-bottom: 20px; }
#contents #photonews dl img { padding: 5px; border: solid 1px #ccc;}
#contents #photonews dl dd { font-weight: bold; }
#contents #photonews dl dd .date { color: #999; font: 11px verdana; line-height: 30px; font-weight: normal; }
#contents #photonews .thumbsbox { margin-top: 30px; margin-bottom: 20px; border: solid 1px #ccc; font-size: 15px; font-weight: bold; }
#contents #photonews .thumbsbox .tit { padding: 10px; text-align: left }
#contents #photonews .thumbsbox ul { float: left; }
#contents #photonews .thumbsbox ul li { width: 92px; height: 92px; padding: 3px; background-color:#f2f2f2; float: left; margin-left: 5px; margin-bottom: 5px; }
#contents #photonews .thumbsbox ul li img { padding: 2px; border: solid 1px #ccc;  }

#contents #photothumb {}
#contents #photothumb .thumbwall li { width: 130px; height: 185px; float: left; margin: 0px 10px 10px; font: 12px/130% meiryo, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; padding: 2px;  }
#contents #photothumb .thumbwall dl { }
#contents #photothumb .thumbwall dt { width: 130px; line-height: 130px; text-align: center;  }
#contents #photothumb .thumbwall dt img { padding: 3px; border: solid 1px #aaa; background-color: #fff;  }
#contents #photothumb .thumbwall dt img:hover { solid 1px #4ca7d4; background-color: #4ca7d4; }
#contents #photothumb .thumbwall dd { padding: 5px; }


/* Side bar */
#sidebar { width: 300px; height: 100%; float: right; }
#sidebar #infobox { background-color: #fff; border-top: 1px solid #bfbfbf; border-right: 1px solid #bfbfbf; border-bottom: none; border-left: 1px solid #bfbfbf; }
#sidebar #infobox .idform { width: 210px; height: 20px; margin-top: 10px; padding: 0px; font-size: 11px; border: solid 1px #bfbfbf; font-family: Verdana, Geneva, sans-serif; font-weight: bold; color: #666; }
#sidebar #infobox .btnform { width: 54px; height: 22px; margin-top: 10px; padding: 0px; font-size: 11px; background: url(http://file.chosunonline.com/site/re/img/loginbox_button.gif) no-repeat; text-indent: -3000px; border: none; cursor: pointer; }
#sidebar #infobox ul#fina { font-size: 12px; font-family: 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; }
#sidebar #infobox ul#fina span.title { font-weight: bold; color: #6e6e6e; }
#sidebar #infobox ul#fina span.data { font-weight: bold; color: #000; }
#sidebar #infobox ul#fina span.up { color: #c30101; }
#sidebar #infobox ul#fina span.dn { color: #0067b6; }
#sidebar #infobox ul#fina li.fina1, #sidebar #infobox ul#fina li.fina3 { display: block; width: 129px; border-top: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3; float: left; padding: 5px 10px 5px 10px; line-height: 18px; }
#sidebar #infobox ul#fina li.fina2, #sidebar #infobox ul#fina li.fina4 { display: block; width: 128px; border-top: 1px solid #e3e3e3; float: left; padding: 5px 10px 5px 10px; line-height: 18px; }
#sidebar #sidebox { border-top: 1px solid #bfbfbf; border-bottom: none; font-size: 12px; font-family: 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; }
#sidebar .sideboxin { padding: 10px 15px; }
#sidebar ul.rank { width: 268px; margin-top: 15px; margin-bottom: 15px; overflow: hidden; }
#sidebar ul.rank li { white-space: nowrap; height: 15px; margin-bottom: 10px; }


div#phototab { width: 625px; margin-bottom: 14px; background-color: #000; padding-bottom: 0px; }
/* root element for tabs  */
div#phototab .thumbs * { white-space: nowrap; list-style: none; font-size: 0px; line-height: 0px; zoom: 1; }
div#phototab .thumbs { width: 154px; height:340px; float: left; overflow: hidden; background-color: #000;  }
/* single tab */
div#phototab .thumbs li { width: 153px; height: 84px;border-bottom: solid 1px #000;}
/* link inside the tab. uses a background image */
div#phototab .thumbs a { display: block; position: relative; width: 153px; height: 85px; }
div#phototab .thumbs a img { position:absolute; display:block; }
/* when mouse enters the tab move the background image */
div#phototab .thumbs a:hover { border: solid 3px #F30; width: 147px; height: 79px; overflow: hidden; }
div#phototab .thumbs a:hover img {margin:-3px; overflow: hidden; float: left; }
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
div#phototab .thumbs .current, .thumbs .current:hover, .thumbs li.current a { cursor:default !important; color:#000 !important; }

div#phototab .panes { width: 470px; height: 340px; float: right;}
div#phototab .panes dl { width: 470px; height: 340px; }
div#phototab .panes dt { position: absolute; }
div#phototab .panes dd { width: 450px; height: 64px; background-image:url(http://file.chosunonline.com/site/re/img/transbg.png); overflow: hidden; position: relative; top: 256px; color: #FFF; padding: 10px; font: 12px/150% 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; }
div#phototab .panes dd em { width: 450px; display: block; font-size: 21px; font-style: normal; font-weight: bold; letter-spacing: -1px; line-height: 1em; margin-bottom: 6px; overflow: hidden; white-space: nowrap; }
div#phototab .panes dd a { color: #fff;}



#contents .hotnewstit { font: 12px/30px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; background: url(http://file.chosunonline.com/site/re/img/enta_hotnews_tit.gif) no-repeat center top; height: 30px; width: 615px; text-align: right; padding-right: 10px; }
#contents ul.hotnews { padding: 15px 20px; margin-bottom: 14px; border: solid 1px #cca9b2; border-top: none; background-color: #fdf6f6; float: left; width: 583px;}
#contents ul.hotnews li { background: url(http://file.chosunonline.com/site/re/img/news_bullet_01.gif) no-repeat left center; padding-left: 10px; font: 15px/25px meiryo,'ms pgothic', 'ms pゴシック', sans-serif; height: 26px; }
#contents ul.hotnews li a { }
#contents ul.hotnews li .time { font-family: Tahoma, Geneva, sans-serif; color: #888888; font-size: 11px; }

#contents #topic { margin-bottom: 20px; background-color: #fff; border: solid 1px #cca9b2; }
#contents #topic ul.topiclist { float: left; padding: 0 0 0 7px; }
#contents #topic ul.topiclist li { float: left; }
#contents #topic ul.topiclist li img { border: solid 1px #777; margin: 5px; }
#contents #topic ul.topiclist li em { font: normal 12px/20px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; text-align: center; width: 122px; display: block; padding-bottom: 6px; }

#contents #list h3.ranktit { font: bold 16px meiryo, "メイリオ", 'ms pgothic', 'ms pゴシック', sans-serif; color: #333; margin-top: 20px; background-color: #f4e6e8; padding: 5px 10px; border-radius: 5px; }
#contents #list ol.list_rank { margin: 10px 0px 0px; }
#contents #list ol.list_rank li { line-height: 25px; padding-left: 10px; font-family: verdana, 'ms pgothic', 'ms pゴシック', 돋움, Dotum, meiryo, "メイリオ", sans-serif; font-size: 14px; }
#contents #list ol.list_rank li:hover { font-weight: bold; }
#contents #list ol.list_rank .time { font: 11px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; color:#999; margin-left: 5px; }
#contents #list .minbox { height: 85px; overflow: hidden;}
#contents #list .maxbox {}
#contents #list h2 { font-size: 22px; font-weight: bold; margin-bottom: 10px; }

/* root element for accordion. decorated with rounded borders and gradient background image */
#contents #list #rankbox { width: 623px; border:1px solid #ccc;  }
/* accordion header */
#contents #list #rankbox h2 { font-size:14px; background:#eee; margin: 0; padding:5px 15px;  font-weight:normal; border:1px solid #fff; border-bottom:1px solid #ddd; cursor:pointer; font-family: 'Trebuchet MS', verdana, sans-serif; }
#contents #list #rankbox h2:hover { background-color: #09F;}
#contents #list #rankbox h2 .date { font-size: 12px; color: #555; font-weight: normal; font-family: 'ms pgothic'; } 
/* currently active header */
#contents #list #rankbox h2.current { cursor:default; background-color:#f36873; font-weight:bold; }
/* accordion pane */
#contents #list #rankbox .pane { border:1px solid #fff; border-width:0 2px; display:none; font-size:12px; }
/* a title inside pane */
#rankbox table td { padding: 3px; border-bottom: solid 1px #ccc; font-family: 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif}
#contents #list #rankbox table td.no { width: 53px;}
#contents #list #rankbox table td.thumb { width: 100px;}
#contents #list #rankbox table td.singer { width: 100px;}
#contents #list #rankbox table td strong { font-size: 14px; font-weight: bold; line-height: 20px;}


#contents #list a.listlink3 { margin-bottom: 10px; padding-right: 20px; display: block; font-size: 12px; text-align: right; color: #666; }
#contents #list div.rank_calendar { text-align: center;}
#contents #special h3 em { border-top: solid 2px #781ead; padding: 6px 5px 0;  }



/* Sidebar */
#sidebar #infobox { border: 1px solid #cca9b2; margin-bottom: 14px; }
#sidebar #infobox .weather { border: solid 1px #cbcbcb; border-left: none; border-right: none; padding: 10px; font: 12px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; }
#sidebar .sideboxin { padding: 10px; }

#sidebar span.tit { font: bold 14px/30px meiryo, "メイリオ", 'ms pgothic', 'ms pゴシック', sans-serif; color: #b4254e;}
#sidebar span.more { font: normal 12px 'ms pgothic', 'ms pゴシック'; display: block; padding-right: 10px; padding-top: 10px; }
#sidebar ol.access { font: 12px/20px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; padding: 10px; }
#sidebar ol.access li { color: #900; width: 275px; overflow: hidden; white-space: nowrap; clear: both; }
#sidebar ol.access li a { color: #000; font-weight: normal; white-space: nowrap; }

#sidebar .emsidebox { border: 1px solid #cca9b2; background-color: #fff; margin-bottom: 14px; }
#sidebar .emsidebox .osirase_tit { font: 12px/38px meiryo, 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; background: url(http://file.chosunonline.com/site/re/img/enta_tit_osirase.gif) no-repeat 10px center; height: 38px; width: 220px; padding-left: 78px; }
#sidebar .esidebox { border: 1px solid #dcc3c9; background-color: #ffedee; margin-bottom: 14px; }
#sidebar .esidebox .osirase_tit { font: 12px/38px meiryo, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; background: url(http://file.chosunonline.com/site/re/img/enta_side_osirase_tit.gif) no-repeat; height: 38px; width: 220px; padding-left: 78px; }

#sidebar ul.topiclist {  }
#sidebar ul.topiclist li { text-align: center; }
#sidebar ul.topiclist li img { border: solid 1px #777; margin: 5px 0; }
#sidebar ul.topiclist li em { font: normal 12px/20px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif; text-align: center; width: 275px; display: block; margin: 0 auto; padding-bottom: 6px; }

.week_high_list_sub {width:100% !important}


#contents #sublists { margin-top: 20px; font-size: 14px;}
#contents dl.sublist { margin-bottom: 26px; }
#contents dl.sublist dt { height: 26px; margin-bottom: 15px; background-color: #f4f4f4; border-top: solid 1px #d4d4d4; }
#contents dl.sublist dt span.ri { font: 12px/20px meiryo, 'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; color: #858585; padding: 3px 5px; }
#contents dl.sublist dd { height: 14px; clear: both; margin-bottom: 12px; margin-left: 5px; background: url(http://file.chosunonline.com/site/re/img/news_bullet_01.gif) no-repeat left center; padding-left: 10px; }
#contents dl.sublist dd span { float: right; font: 10px Verdana, Geneva, sans-serif; color: #999; }
#contents dl.sublist dd a { float: left;} 
#contents .root { font: 12px/13px meiryo,'ms pgothic', 'ms pゴシック', "メイリオ", sans-serif; padding-bottom: 6px; border-bottom: 2px solid #95a1af; margin-bottom: 5px; }